Loading...
Searching...
No Matches
FilmBackXformOp.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
Include dependency graph for FilmBackXformOp.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::FilmBackXformOp
| FilmBack Xform Operation This class holds the data about a particular transform operation, but does not hold the actual data to calculate a 3x3 matrix. It holds the type of operation (Translate, Scale, Matrix), a hint about the type which can be interpreted by packages like Maya, and what particular parts of the operations can change over time. More...

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS